<template>
  <div id="app">
    <ChangeBackground />
  </div>
</template>

<script>
import ChangeBackground from "./components/ChangeBackground.vue";

export default {
  name: "App",
  components: {
    ChangeBackground,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  width: 100%;
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
</style>
